RubyGems Navigation menu

dm-aggregates 1.1.0.rc3

DataMapper plugin providing support for aggregates on collections

Gemfile
          gem 'dm-aggregates', '~> 1.1.0.rc3'
  
  
  
  
  
  
  

install
          gem install dm-aggregates -v 1.1.0.rc3 --pre
  
  
  
  
  
  
  

Total downloads 651,727

For this version 542

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 9, 2011 (13.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (13.5 KB)
  3. 1.2.0.rc1 - September 9, 2011 (13.5 KB)
  4. 1.1.0 - March 16, 2011 (13.5 KB)
  5. 1.1.0.rc3 - March 10, 2011 (13.5 KB)
Show all versions (26 total)

Runtime Dependencies: